# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Tue Oct 29 21:03:23 UTC 2013
pkgname = libzeitgeist
pkgver = 0.3.18-4
pkgdesc = Zeitgeist client library
url = https://launchpad.net/libzeitgeist
builddate = 1383080603
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 1047552
arch = arm
license = LGPL2.1
depend = glib2
optdepend = zeitgeist: zeitgeist framework
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
